<?xml version='1.0' ?>
<frames>
	<frame>
		<object type='background' name='bgScene' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>333</property>
			<property type='ypos'>170</property>
			<property type='width'>695.2</property>
			<property type='height'>469.05</property>
			<property type='rotation'>0</property>
			<property type='xscale'>95</property>
			<property type='yscale'>95</property>
		</object>
		<object type='character' name='main2' sort='lib'>
			<property type='framenumber'>13</property>
			<property type='xpos'>266</property>
			<property type='ypos'>180</property>
			<property type='width'>82.9</property>
			<property type='height'>211.95</property>
			<property type='rotation'>0</property>
			<property type='xscale'>265</property>
			<property type='yscale'>265</property>
		</object>
		<object type='character' name='main1' sort='lib'>
			<property type='framenumber'>7</property>
			<property type='xpos'>412</property>
			<property type='ypos'>147</property>
			<property type='width'>178.95</property>
			<property type='height'>155.95</property>
			<property type='rotation'>0</property>
			<property type='xscale'>195</property>
			<property type='yscale'>195</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>6</property>
			<property type='xpos'>480</property>
			<property type='ypos'>112</property>
			<property type='width'>42.5</property>
			<property type='height'>60.55</property>
			<property type='rotation'>0</property>
			<property type='xscale'>80</property>
			<property type='yscale'>80</property>
		</object>
		<object type='character' name='support4' sort='lib'>
			<property type='framenumber'>9</property>
			<property type='xpos'>118</property>
			<property type='ypos'>140</property>
			<property type='width'>99.85</property>
			<property type='height'>133.7</property>
			<property type='rotation'>0</property>
			<property type='xscale'>175</property>
			<property type='yscale'>175</property>
		</object>
		<object type='character' name='support2' sort='lib'>
			<property type='framenumber'>6</property>
			<property type='xpos'>494</property>
			<property type='ypos'>119</property>
			<property type='width'>103.25</property>
			<property type='height'>96</property>
			<property type='rotation'>0</property>
			<property type='xscale'>120</property>
			<property type='yscale'>120</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>195</property>
			<property type='ypos'>127</property>
			<property type='width'>56.4</property>
			<property type='height'>83.45</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
		</object>
		<object type='bubble' name='bubble_oval' sort='lib'>
			<property type='framenumber'>12</property>
			<property type='xpos'>274</property>
			<property type='ypos'>62</property>
			<property type='width'>198.75</property>
			<property type='height'>124</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[Λοιπόν παιδιά τα web 2 μας δίνουν πολλές δυνατότητες: ...]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>20</property>
			<property type='xpos'>476</property>
			<property type='ypos'>62</property>
			<property type='width'>151.15</property>
			<property type='height'>124</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='picture' name='minor1' sort='lib'>
			<property type='filePath'>media/foreground/kTKRBRL9c.jpg</property>
			<property type='xpos'>428</property>
			<property type='ypos'>11</property>
			<property type='width'>2.35</property>
			<property type='height'>2.35</property>
			<property type='rotation'>0</property>
			<property type='xscale'>10</property>
			<property type='yscale'>10</property>
		</object>
	</frame>
	<frame>
		<object type='background' name='bgScene' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>341</property>
			<property type='ypos'>170</property>
			<property type='width'>695.2</property>
			<property type='height'>469.05</property>
			<property type='rotation'>0</property>
			<property type='xscale'>95</property>
			<property type='yscale'>95</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>6</property>
			<property type='xpos'>501</property>
			<property type='ypos'>116</property>
			<property type='width'>42.5</property>
			<property type='height'>60.55</property>
			<property type='rotation'>0</property>
			<property type='xscale'>80</property>
			<property type='yscale'>80</property>
		</object>
		<object type='character' name='support4' sort='lib'>
			<property type='framenumber'>9</property>
			<property type='xpos'>124</property>
			<property type='ypos'>139</property>
			<property type='width'>99.85</property>
			<property type='height'>133.7</property>
			<property type='rotation'>0</property>
			<property type='xscale'>175</property>
			<property type='yscale'>175</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>195</property>
			<property type='ypos'>127</property>
			<property type='width'>56.4</property>
			<property type='height'>83.45</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
		</object>
		<object type='character' name='main1' sort='lib'>
			<property type='framenumber'>3</property>
			<property type='xpos'>403</property>
			<property type='ypos'>136</property>
			<property type='width'>78.75</property>
			<property type='height'>139.95</property>
			<property type='rotation'>0</property>
			<property type='xscale'>175</property>
			<property type='yscale'>175</property>
		</object>
		<object type='character' name='main2' sort='lib'>
			<property type='framenumber'>12</property>
			<property type='xpos'>210</property>
			<property type='ypos'>155</property>
			<property type='width'>195.15</property>
			<property type='height'>296</property>
			<property type='rotation'>0</property>
			<property type='xscale'>370</property>
			<property type='yscale'>370</property>
		</object>
		<object type='character' name='support2' sort='lib'>
			<property type='framenumber'>5</property>
			<property type='xpos'>539</property>
			<property type='ypos'>138</property>
			<property type='width'>147.05</property>
			<property type='height'>140</property>
			<property type='rotation'>0</property>
			<property type='xscale'>175</property>
			<property type='yscale'>175</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>20</property>
			<property type='xpos'>397</property>
			<property type='ypos'>62</property>
			<property type='width'>151.15</property>
			<property type='height'>124</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>20</property>
			<property type='xpos'>397</property>
			<property type='ypos'>62</property>
			<property type='width'>151.15</property>
			<property type='height'>124</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='picture' name='minor1' sort='lib'>
			<property type='filePath'>media/foreground/522098408.jpg</property>
			<property type='xpos'>398</property>
			<property type='ypos'>21</property>
			<property type='width'>3.55</property>
			<property type='height'>3.55</property>
			<property type='rotation'>0</property>
			<property type='xscale'>15</property>
			<property type='yscale'>15</property>
		</object>
		<object type='bubble' name='bubble_oval' sort='lib'>
			<property type='framenumber'>8</property>
			<property type='xpos'>402</property>
			<property type='ypos'>246</property>
			<property type='width'>199.25</property>
			<property type='height'>134.55</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[σκέφτεστε δημιουργικά ]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='character' name='main2' sort='lib'>
			<property type='framenumber'>15</property>
			<property type='xpos'>363</property>
			<property type='ypos'>42</property>
			<property type='width'>66.85</property>
			<property type='height'>69.05</property>
			<property type='rotation'>10</property>
			<property type='xscale'>-75</property>
			<property type='yscale'>75</property>
		</object>
	</frame>
	<frame>
		<object type='background' name='bgScene' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>346</property>
			<property type='ypos'>160</property>
			<property type='width'>695.2</property>
			<property type='height'>469.05</property>
			<property type='rotation'>0</property>
			<property type='xscale'>95</property>
			<property type='yscale'>95</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>6</property>
			<property type='xpos'>501</property>
			<property type='ypos'>116</property>
			<property type='width'>42.5</property>
			<property type='height'>60.55</property>
			<property type='rotation'>0</property>
			<property type='xscale'>80</property>
			<property type='yscale'>80</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>206</property>
			<property type='ypos'>119</property>
			<property type='width'>56.4</property>
			<property type='height'>83.45</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
		</object>
		<object type='character' name='support2' sort='lib'>
			<property type='framenumber'>5</property>
			<property type='xpos'>539</property>
			<property type='ypos'>138</property>
			<property type='width'>147.05</property>
			<property type='height'>140</property>
			<property type='rotation'>0</property>
			<property type='xscale'>175</property>
			<property type='yscale'>175</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>20</property>
			<property type='xpos'>397</property>
			<property type='ypos'>62</property>
			<property type='width'>151.15</property>
			<property type='height'>124</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='character' name='main2' sort='lib'>
			<property type='framenumber'>4</property>
			<property type='xpos'>546</property>
			<property type='ypos'>188</property>
			<property type='width'>216.35</property>
			<property type='height'>320</property>
			<property type='rotation'>0</property>
			<property type='xscale'>400</property>
			<property type='yscale'>400</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>20</property>
			<property type='xpos'>398</property>
			<property type='ypos'>62</property>
			<property type='width'>151.15</property>
			<property type='height'>124</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='picture' name='minor1' sort='lib'>
			<property type='filePath'>media/foreground/Seychellessm.jpg</property>
			<property type='xpos'>337</property>
			<property type='ypos'>-3</property>
			<property type='width'>2.35</property>
			<property type='height'>2.35</property>
			<property type='rotation'>0</property>
			<property type='xscale'>10</property>
			<property type='yscale'>10</property>
		</object>
		<object type='character' name='main1' sort='lib'>
			<property type='framenumber'>6</property>
			<property type='xpos'>398</property>
			<property type='ypos'>121</property>
			<property type='width'>88.75</property>
			<property type='height'>151.9</property>
			<property type='rotation'>0</property>
			<property type='xscale'>190</property>
			<property type='yscale'>190</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>11</property>
			<property type='xpos'>421</property>
			<property type='ypos'>290</property>
			<property type='width'>199.75</property>
			<property type='height'>134.6</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[... επικοινωνείτε με άλλους πολιτσμούς......]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='character' name='support4' sort='lib'>
			<property type='framenumber'>5</property>
			<property type='xpos'>102</property>
			<property type='ypos'>126</property>
			<property type='width'>131.6</property>
			<property type='height'>151.1</property>
			<property type='rotation'>0</property>
			<property type='xscale'>200</property>
			<property type='yscale'>200</property>
		</object>
	</frame>
	<frame>
		<object type='background' name='bgScene' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>346</property>
			<property type='ypos'>160</property>
			<property type='width'>695.2</property>
			<property type='height'>469.05</property>
			<property type='rotation'>0</property>
			<property type='xscale'>95</property>
			<property type='yscale'>95</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>6</property>
			<property type='xpos'>501</property>
			<property type='ypos'>116</property>
			<property type='width'>42.5</property>
			<property type='height'>60.55</property>
			<property type='rotation'>0</property>
			<property type='xscale'>80</property>
			<property type='yscale'>80</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>206</property>
			<property type='ypos'>119</property>
			<property type='width'>56.4</property>
			<property type='height'>83.45</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
		</object>
		<object type='character' name='support2' sort='lib'>
			<property type='framenumber'>5</property>
			<property type='xpos'>539</property>
			<property type='ypos'>138</property>
			<property type='width'>147.05</property>
			<property type='height'>140</property>
			<property type='rotation'>0</property>
			<property type='xscale'>175</property>
			<property type='yscale'>175</property>
		</object>
		<object type='character' name='support4' sort='lib'>
			<property type='framenumber'>5</property>
			<property type='xpos'>102</property>
			<property type='ypos'>126</property>
			<property type='width'>131.6</property>
			<property type='height'>151.1</property>
			<property type='rotation'>0</property>
			<property type='xscale'>200</property>
			<property type='yscale'>200</property>
		</object>
		<object type='character' name='main1' sort='lib'>
			<property type='framenumber'>5</property>
			<property type='xpos'>417</property>
			<property type='ypos'>112</property>
			<property type='width'>114</property>
			<property type='height'>168</property>
			<property type='rotation'>0</property>
			<property type='xscale'>210</property>
			<property type='yscale'>210</property>
		</object>
		<object type='character' name='main2' sort='lib'>
			<property type='framenumber'>14</property>
			<property type='xpos'>487</property>
			<property type='ypos'>252</property>
			<property type='width'>222.15</property>
			<property type='height'>484.05</property>
			<property type='rotation'>0</property>
			<property type='xscale'>605</property>
			<property type='yscale'>605</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>11</property>
			<property type='xpos'>411</property>
			<property type='ypos'>290</property>
			<property type='width'>199.75</property>
			<property type='height'>134.6</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[... συνεργάζεστε με άλλα παιδιά και αναπτύσσετε κοινά    έργα...]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>21</property>
			<property type='xpos'>302</property>
			<property type='ypos'>183</property>
			<property type='width'>152.15</property>
			<property type='height'>124</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[Write Here]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='picture' name='minor1' sort='lib'>
			<property type='filePath'>media/foreground/couple_love_sunset_hugs_39638_2560x1600.jpg</property>
			<property type='xpos'>358</property>
			<property type='ypos'>144</property>
			<property type='width'>1.2</property>
			<property type='height'>1.2</property>
			<property type='rotation'>0</property>
			<property type='xscale'>-5</property>
			<property type='yscale'>5</property>
		</object>
	</frame>
	<frame>
		<object type='background' name='bgScene' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>350</property>
			<property type='ypos'>167</property>
			<property type='width'>695.2</property>
			<property type='height'>469.05</property>
			<property type='rotation'>0</property>
			<property type='xscale'>95</property>
			<property type='yscale'>95</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>6</property>
			<property type='xpos'>501</property>
			<property type='ypos'>116</property>
			<property type='width'>42.5</property>
			<property type='height'>60.55</property>
			<property type='rotation'>0</property>
			<property type='xscale'>80</property>
			<property type='yscale'>80</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>206</property>
			<property type='ypos'>119</property>
			<property type='width'>56.4</property>
			<property type='height'>83.45</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
		</object>
		<object type='character' name='support2' sort='lib'>
			<property type='framenumber'>6</property>
			<property type='xpos'>529</property>
			<property type='ypos'>129</property>
			<property type='width'>150.55</property>
			<property type='height'>139.95</property>
			<property type='rotation'>0</property>
			<property type='xscale'>175</property>
			<property type='yscale'>175</property>
		</object>
		<object type='picture' name='minor1' sort='lib'>
			<property type='filePath'>media/foreground/Asus-Eee-PC-1225C-600x460.jpg</property>
			<property type='xpos'>146</property>
			<property type='ypos'>106</property>
			<property type='width'>4.7</property>
			<property type='height'>4.75</property>
			<property type='rotation'>0</property>
			<property type='xscale'>20</property>
			<property type='yscale'>20</property>
		</object>
		<object type='character' name='main2' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>256</property>
			<property type='ypos'>244</property>
			<property type='width'>196.15</property>
			<property type='height'>319.85</property>
			<property type='rotation'>0</property>
			<property type='xscale'>400</property>
			<property type='yscale'>400</property>
		</object>
		<object type='character' name='main1' sort='lib'>
			<property type='framenumber'>10</property>
			<property type='xpos'>490</property>
			<property type='ypos'>144</property>
			<property type='width'>182.1</property>
			<property type='height'>163.95</property>
			<property type='rotation'>0</property>
			<property type='xscale'>205</property>
			<property type='yscale'>205</property>
		</object>
		<object type='character' name='support4' sort='lib'>
			<property type='framenumber'>9</property>
			<property type='xpos'>120</property>
			<property type='ypos'>138</property>
			<property type='width'>91.3</property>
			<property type='height'>122.25</property>
			<property type='rotation'>0</property>
			<property type='xscale'>160</property>
			<property type='yscale'>160</property>
		</object>
		<object type='picture' name='minor1' sort='lib'>
			<property type='filePath'>media/foreground/Asus-Eee-PC-1225C-600x460.jpg</property>
			<property type='xpos'>398</property>
			<property type='ypos'>214</property>
			<property type='width'>7.1</property>
			<property type='height'>7.1</property>
			<property type='rotation'>0</property>
			<property type='xscale'>30</property>
			<property type='yscale'>30</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>20</property>
			<property type='xpos'>232</property>
			<property type='ypos'>62</property>
			<property type='width'>151.15</property>
			<property type='height'>124</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[Κανείς δεν με ακούει... στον κόσμο τους ]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
	</frame>
	<frame>
		<object type='background' name='bgScene' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>347</property>
			<property type='ypos'>188</property>
			<property type='width'>658.6</property>
			<property type='height'>444.35</property>
			<property type='rotation'>0</property>
			<property type='xscale'>90</property>
			<property type='yscale'>90</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>6</property>
			<property type='xpos'>501</property>
			<property type='ypos'>116</property>
			<property type='width'>53.1</property>
			<property type='height'>75.65</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
		</object>
		<object type='character' name='support3' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>206</property>
			<property type='ypos'>119</property>
			<property type='width'>76.15</property>
			<property type='height'>112.65</property>
			<property type='rotation'>0</property>
			<property type='xscale'>135</property>
			<property type='yscale'>135</property>
		</object>
		<object type='character' name='support2' sort='lib'>
			<property type='framenumber'>8</property>
			<property type='xpos'>535</property>
			<property type='ypos'>153</property>
			<property type='width'>126</property>
			<property type='height'>319.95</property>
			<property type='rotation'>0</property>
			<property type='xscale'>400</property>
			<property type='yscale'>400</property>
		</object>
		<object type='picture' name='minor1' sort='lib'>
			<property type='filePath'>media/foreground/Asus-Eee-PC-1225C-600x460.jpg</property>
			<property type='xpos'>491</property>
			<property type='ypos'>137</property>
			<property type='width'>5.9</property>
			<property type='height'>5.9</property>
			<property type='rotation'>0</property>
			<property type='xscale'>25</property>
			<property type='yscale'>25</property>
		</object>
		<object type='picture' name='minor1' sort='lib'>
			<property type='filePath'>media/foreground/Asus-Eee-PC-1225C-600x460.jpg</property>
			<property type='xpos'>446</property>
			<property type='ypos'>207</property>
			<property type='width'>7.1</property>
			<property type='height'>7.1</property>
			<property type='rotation'>0</property>
			<property type='xscale'>30</property>
			<property type='yscale'>30</property>
		</object>
		<object type='character' name='main1' sort='lib'>
			<property type='framenumber'>1</property>
			<property type='xpos'>450</property>
			<property type='ypos'>139</property>
			<property type='width'>167.3</property>
			<property type='height'>168</property>
			<property type='rotation'>0</property>
			<property type='xscale'>210</property>
			<property type='yscale'>210</property>
		</object>
		<object type='character' name='support4' sort='lib'>
			<property type='framenumber'>5</property>
			<property type='xpos'>107</property>
			<property type='ypos'>128</property>
			<property type='width'>138.2</property>
			<property type='height'>158.65</property>
			<property type='rotation'>0</property>
			<property type='xscale'>210</property>
			<property type='yscale'>210</property>
		</object>
		<object type='picture' name='minor1' sort='lib'>
			<property type='filePath'>media/foreground/Asus-Eee-PC-1225C-600x460.jpg</property>
			<property type='xpos'>125</property>
			<property type='ypos'>138</property>
			<property type='width'>4.7</property>
			<property type='height'>4.75</property>
			<property type='rotation'>0</property>
			<property type='xscale'>20</property>
			<property type='yscale'>20</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>6</property>
			<property type='xpos'>442</property>
			<property type='ypos'>193</property>
			<property type='width'>198.75</property>
			<property type='height'>124</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[     Μάλιστα κυρία!]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='character' name='main2' sort='lib'>
			<property type='framenumber'>4</property>
			<property type='xpos'>258</property>
			<property type='ypos'>199</property>
			<property type='width'>216.35</property>
			<property type='height'>320</property>
			<property type='rotation'>0</property>
			<property type='xscale'>-400</property>
			<property type='yscale'>400</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>24</property>
			<property type='xpos'>277</property>
			<property type='ypos'>225</property>
			<property type='width'>157</property>
			<property type='height'>124.45</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[Με κατα-                               λάβατε;;]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>true</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>2</property>
			<property type='xpos'>384</property>
			<property type='ypos'>46</property>
			<property type='width'>148.2</property>
			<property type='height'>134.55</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[ΜΑΛΙΣΤΑ!]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>1</property>
			<property type='xpos'>135</property>
			<property type='ypos'>63</property>
			<property type='width'>148.2</property>
			<property type='height'>124</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[Write Here]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>false</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
		<object type='bubble' name='bubble_rec' sort='lib'>
			<property type='framenumber'>3</property>
			<property type='xpos'>125</property>
			<property type='ypos'>62</property>
			<property type='width'>149.7</property>
			<property type='height'>124</property>
			<property type='rotation'>0</property>
			<property type='xscale'>100</property>
			<property type='yscale'>100</property>
			<property type='text'><![CDATA[Ναι κυρία!!]]></property>
			<property type='font'>null</property>
			<property type='color'>0</property>
			<property type='bold'>true</property>
			<property type='italic'>false</property>
			<property type='underline'>false</property>
			<property type='size'>14</property>
		</object>
	</frame>
</frames>